{
  "outfit_id": "metallic_mercury_il_01_1109425",
  "outfit_name": "Metallic Mercury Il 01 1109425",
  "wardrobe": {
    "base": "silver_bodysuit",
    "head": "",
    "upper_body": "",
    "lower_body": "",
    "hands": "",
    "feet": "silver_boots",
    "additional": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/metallic-mercury-il-01_1109425.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "metallic mercury suit",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Fantasy",
    "nsfw": false
  },
  "prompt_tags": "silver_bodysuit, shiny, metallic, liquid_metal, sci-fi, silver_boots, form-fitting, futuristic, glowing_trim",
  "negative_prompt_tags": "fabric, cloth, matte"
}